FUSE_GET_SESSION(3)

NAME
fuse_get_session - get the FUSE session associated with a FUSE handle

SYNOPSIS
#include <fuse.h>
struct fuse_session *
fuse_get_session(struct fuse *f);

DESCRIPTION
fuse_get_session() returns the FUSE session associated with the FUSE file handle f.

SEE ALSO
fuse_remove_signal_handlers(3), fuse_set_signal_handlers(3)

STANDARDS
The fuse_get_session() function conforms to FUSE 2.6.

HISTORY
The fuse_get_session() function first appeared in OpenBSD 5.4.

AUTHORS
Sylvestre Gallon <ccna.syl@gmail.com>